package com.oqpo.api.entity.oper;

import lombok.Getter;
import lombok.Setter;
import lombok.ToString;

import java.io.Serializable;
import java.util.List;

@Getter
@Setter
@ToString
public class MainChartEntity implements Serializable {

    private Integer pr20Val;
    private Integer pr30Val;
    private Integer pr40Val;

    private Integer po20Val;
    private Integer po30Val;
    private Integer po99Val;

    private String itemNm;          /* 품목명 */
    private Integer itemCnt;
    private Integer sftStckQty;     /* 안전재고수량 */
    private Integer stckQty;        /* 재고수량 */

    private Integer st10Val;
    private Integer st20Val;
    private Integer st30Val;

}
